[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "בְּ⁠סִבְלֹתָ֑⁠ם",
      "strong": [
        "b:H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "בְּ⁠סִבְלֹתָ֑⁠ם",
      "strong": [
        "b:H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "לְ⁠סִבְלֹתֵי⁠כֶֽם",
      "strong": [
        "l:H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "מִ⁠סִּבְלֹתָֽ⁠ם",
      "strong": [
        "m:H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "תִּכְבַּ֧ד",
      "strong": [
        "H3513"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "סִבְלֹ֣ת",
      "strong": [
        "H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "סִבְל֥וֹת",
      "strong": [
        "H5450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "כַּבֵּ֥ד",
      "strong": [
        "H3513"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "burden",
      "quote": "מַשָּׂא֔⁠וֹ",
      "strong": [
        "H4853a"
      ],
      "occurrence": 1
    }
  }
]
